{
  "paths": [
    {
      "_path": "R/library/forcats/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "24815afbcbfc5d10806f181e3cccb0fcb1f6a85bddbb8025fec921a6dcdca555",
      "size_in_bytes": 1122
    },
    {
      "_path": "R/library/forcats/INDEX",
      "path_type": "hardlink",
      "sha256": "7203ab4c4e0a617df91cafe8451a50878eb4c577249387bafc65aed558fc50ef",
      "size_in_bytes": 1649
    },
    {
      "_path": "R/library/forcats/MD5",
      "path_type": "hardlink",
      "sha256": "c1eead7b86e013e17e5bd9cb0f09a94a7aa3d203e12af8431d7f1c0b5988ec79",
      "size_in_bytes": 2616
    },
    {
      "_path": "R/library/forcats/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9d52dfd280fafa79a2a469d15030403f7386db6e90a4a7503d4e38f70e44f5c9",
      "size_in_bytes": 1159
    },
    {
      "_path": "R/library/forcats/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "9a90180a822e31e250da20d1a77eaa8b764e109951e9c08e1eca9708e17e743f",
      "size_in_bytes": 135
    },
    {
      "_path": "R/library/forcats/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/forcats/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b3450d69ad7f2c3839b16a7a6a182f85d6315c6a4c220d4e9f782557386bfdee",
      "size_in_bytes": 1104
    },
    {
      "_path": "R/library/forcats/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "992f0c68505316dd2fcd45d4d8e80a4becc913fdb27293349cb0809775421f50",
      "size_in_bytes": 454
    },
    {
      "_path": "R/library/forcats/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ff2b5fae4e26fbbaec636b6d552eecef7f9f7562e0887ff9d9463786bbf447b1",
      "size_in_bytes": 401
    },
    {
      "_path": "R/library/forcats/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0317266a2cb8788d58e515612647ac7939a4edadb1e6d56b2b6c619822dd1b4e",
      "size_in_bytes": 1060
    },
    {
      "_path": "R/library/forcats/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "97b923b17562e3f96c6fc8939203e1d899238a7af2d94a6444f6375fa5dd8aba",
      "size_in_bytes": 677
    },
    {
      "_path": "R/library/forcats/NEWS.md",
      "path_type": "hardlink",
      "sha256": "26551067c868ad948d04df14acce80715faf727f1000f62a920f78c8162f97ae",
      "size_in_bytes": 2336
    },
    {
      "_path": "R/library/forcats/R/forcats",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/forcats/R/forcats.rdb",
      "path_type": "hardlink",
      "sha256": "a497300b636661edfa4488fdf9cc237132d8671881db82ff9ef9a18662adbe45",
      "size_in_bytes": 10557
    },
    {
      "_path": "R/library/forcats/R/forcats.rdx",
      "path_type": "hardlink",
      "sha256": "bb542371116987bb473d39e2463771fc1a61f4651c6902fafaf8fed7d49911de",
      "size_in_bytes": 743
    },
    {
      "_path": "R/library/forcats/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "8a17f7874efaad2b48e3aabb13e60101dfa87b31294971de23209bbe1a523eaa",
      "size_in_bytes": 106127
    },
    {
      "_path": "R/library/forcats/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "9d5329b975a4d616411ac76b8520dcbe7b46af45e3c649d8ef065ab1c5dfbdff",
      "size_in_bytes": 71
    },
    {
      "_path": "R/library/forcats/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "c53f91badda21a186903526f4a2ccc6d68b6e227772dc2aaf12838a8130dd9d3",
      "size_in_bytes": 138
    },
    {
      "_path": "R/library/forcats/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "042261149b27a89a49309dc7ca46a090edf720ca248fc428b4a79ba35f5e64d2",
      "size_in_bytes": 749
    },
    {
      "_path": "R/library/forcats/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dbd1a12c916eeef29e981b76cd74079eb90795fe479d400c5aa67f19b6e5e6af",
      "size_in_bytes": 325
    },
    {
      "_path": "R/library/forcats/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "54fc766a541664e93100a7510697c7b4f10fc1949e8dc9b86dc7022a3c2f329e",
      "size_in_bytes": 26169
    },
    {
      "_path": "R/library/forcats/help/forcats.rdb",
      "path_type": "hardlink",
      "sha256": "9e975f74dcc273450bcb36a2798f83ca0439d1af1ced0f1f6fde1a42adcc3187",
      "size_in_bytes": 36756
    },
    {
      "_path": "R/library/forcats/help/forcats.rdx",
      "path_type": "hardlink",
      "sha256": "2d1f48b84a0acf904ade63ca6e9906819aceb1ee74ec6a317e7afb7f06b50b73",
      "size_in_bytes": 661
    },
    {
      "_path": "R/library/forcats/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ab0fe9aec43a462488ece1a679f74e011fa53e2da4ea088eeb508e30ad285a43",
      "size_in_bytes": 314
    },
    {
      "_path": "R/library/forcats/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "41a6c5cb02aa104e552cd85b8f1746cebc95c7ce26fd5f94df45fca60d9e3c9c",
      "size_in_bytes": 5018
    },
    {
      "_path": "R/library/forcats/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/forcats/html/as_factor.html",
      "path_type": "hardlink",
      "sha256": "5b9d51d443af56cb8182c1ae379e1e4467a590e1e40d7ab5a6b1105b43f87051",
      "size_in_bytes": 1515
    },
    {
      "_path": "R/library/forcats/html/fct_anon.html",
      "path_type": "hardlink",
      "sha256": "e39d7fd3770c99dab45bae40a8a08b6f5623b427374c6a17193080138af12040",
      "size_in_bytes": 1404
    },
    {
      "_path": "R/library/forcats/html/fct_c.html",
      "path_type": "hardlink",
      "sha256": "f41dc09cc682dc70d920736dbb909827c13de9e2a4bc2817e4fc89acf777729f",
      "size_in_bytes": 1385
    },
    {
      "_path": "R/library/forcats/html/fct_collapse.html",
      "path_type": "hardlink",
      "sha256": "52ec2f3088055d52a26f66ecf97e44942b49343f0be054e2dccdb916bf75ad58",
      "size_in_bytes": 1592
    },
    {
      "_path": "R/library/forcats/html/fct_count.html",
      "path_type": "hardlink",
      "sha256": "f10ba31a132fa53a9a5170b5114a6419698ca7fcb121ad8e93d81efa45d01bbc",
      "size_in_bytes": 1362
    },
    {
      "_path": "R/library/forcats/html/fct_drop.html",
      "path_type": "hardlink",
      "sha256": "b06595313c6ab568473fa7ec4effe38f06b971b387d6a6dd730c08140322b0fd",
      "size_in_bytes": 1457
    },
    {
      "_path": "R/library/forcats/html/fct_expand.html",
      "path_type": "hardlink",
      "sha256": "c6f71c7c357493b7ff75b33652413c03f5233d269061ff2ecd0f8d2f529195ef",
      "size_in_bytes": 1315
    },
    {
      "_path": "R/library/forcats/html/fct_explicit_na.html",
      "path_type": "hardlink",
      "sha256": "5ef4d00e0847cf30499e4807be0f8fe882e381292898344dcbde3023e800bab7",
      "size_in_bytes": 1360
    },
    {
      "_path": "R/library/forcats/html/fct_inorder.html",
      "path_type": "hardlink",
      "sha256": "7139ea9064e432a3b770f7958445d987435662d88cd549f13cfcd467402e52f2",
      "size_in_bytes": 1450
    },
    {
      "_path": "R/library/forcats/html/fct_lump.html",
      "path_type": "hardlink",
      "sha256": "93425ba961f3780812470cb48da8ebebe711afbddaca22de2d542b341994cf9b",
      "size_in_bytes": 3391
    },
    {
      "_path": "R/library/forcats/html/fct_other.html",
      "path_type": "hardlink",
      "sha256": "960948c94aaae3c1f2c8d9583b20d05e226e91f3c4f5a5bbe2caac6a4b49b11b",
      "size_in_bytes": 1833
    },
    {
      "_path": "R/library/forcats/html/fct_recode.html",
      "path_type": "hardlink",
      "sha256": "d42e9d2b5418431d5b1ad0d0577e166720e524eaa830b0c85a8a046c6024b28c",
      "size_in_bytes": 1627
    },
    {
      "_path": "R/library/forcats/html/fct_relabel.html",
      "path_type": "hardlink",
      "sha256": "274e9ead7e4f7d577ccf2b94aa43e7f035f71453bb3341d1f1f07a3f7e2e91d6",
      "size_in_bytes": 2144
    },
    {
      "_path": "R/library/forcats/html/fct_relevel.html",
      "path_type": "hardlink",
      "sha256": "759ec8f7439cc971e6256d76beff3e3deb7a663e1ff4a6d239f6f5b9fe85a355",
      "size_in_bytes": 2115
    },
    {
      "_path": "R/library/forcats/html/fct_reorder.html",
      "path_type": "hardlink",
      "sha256": "3e7a8709f2d4ad6df2f40f6ab62ccbbc880988baa7862a1bea0831e351a7ee04",
      "size_in_bytes": 3014
    },
    {
      "_path": "R/library/forcats/html/fct_rev.html",
      "path_type": "hardlink",
      "sha256": "880ef82986be9660e010521c2f1cca972ad12e55d3e6a6d620cc4001a4492a35",
      "size_in_bytes": 1072
    },
    {
      "_path": "R/library/forcats/html/fct_shift.html",
      "path_type": "hardlink",
      "sha256": "b7369b9e449af3bddf93b7428c2414aa61b31c6a9912bbeb7ca03e36b09bac37",
      "size_in_bytes": 1476
    },
    {
      "_path": "R/library/forcats/html/fct_shuffle.html",
      "path_type": "hardlink",
      "sha256": "32d3ea09df0245b26c03fb2d7567db6ef34feaf908d580a419e591a2372bfe49",
      "size_in_bytes": 1086
    },
    {
      "_path": "R/library/forcats/html/fct_unify.html",
      "path_type": "hardlink",
      "sha256": "80dba4a308bd6a9d4a6c83f5e8385f81ed66e64af9e2f6948010611a35da5fd1",
      "size_in_bytes": 1277
    },
    {
      "_path": "R/library/forcats/html/fct_unique.html",
      "path_type": "hardlink",
      "sha256": "a11ab689777be505172cdbfaa9a983e31014d79566991a15c9b95331dbd93064",
      "size_in_bytes": 1099
    },
    {
      "_path": "R/library/forcats/html/forcats-package.html",
      "path_type": "hardlink",
      "sha256": "825073b900be7dd8fc98b7f8af70ffeab11ad880011bb28955135a3bf0a457d8",
      "size_in_bytes": 1721
    },
    {
      "_path": "R/library/forcats/html/gss_cat.html",
      "path_type": "hardlink",
      "sha256": "d97581ec09ddaa300cfd92a84444ed994a8c147fbb7b5fecd3ed494a8d9237b8",
      "size_in_bytes": 1649
    },
    {
      "_path": "R/library/forcats/html/lvls.html",
      "path_type": "hardlink",
      "sha256": "c9011f3baf08f20a8d7667ab616bfefa795b062fb3b59c0cdddd5ba7f4ba8e09",
      "size_in_bytes": 2247
    },
    {
      "_path": "R/library/forcats/html/lvls_union.html",
      "path_type": "hardlink",
      "sha256": "5bc343a9a76a812b8a545da4f431e58c150dc838974b025a4d0f3a4ecff47407",
      "size_in_bytes": 1102
    },
    {
      "_path": "R/library/forcats/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "6d745b0827725bb7a001ea40b66be83bf48319ad58c143c5d667fd03ddd04f0b",
      "size_in_bytes": 834
    }
  ],
  "paths_version": 1
}